{
  "fancy-a-story@@theme-variant-light": "fas-ice",
  "fancy-a-story@@theme-variant-dark": "fas-swamp",
  "fancy-a-story@@fas-opposite-bg": false,
  "fancy-a-story@@fas-accessibility": false,
  "fancy-a-story@@fas-sans-serif": false,
  "fancy-a-story@@fas-bigger-font": false,
  "fancy-a-story@@status-bar-position": "fas-status-bar-default-hover",
  "fancy-a-story@@header-color": "fas-headings-complement",
  "fancy-a-story@@image-centered": "enable",
  "fancy-a-story@@table-style": "fas-border-tables",
  "fancy-a-story@@fas-floating-mode-button": "enable",
  "fancy-a-story@@fas-note-background-image": false,
  "fancy-a-story@@fas-background-image": false,
  "fancy-a-story@@fas-banner-edit-mode": "fas-banner-edit-icon",
  "primary-theme@@ribbon_styles": "ribbon-slideout",
  "primary-theme@@interface_editor-bg": "editor-bgpattern-dotgrid",
  "primary-theme@@embed-hide-title": false,
  "primary-theme@@colorful-folders_background": false,
  "primary-theme@@colorful-folders_collapse-indicator": true,
  "primary-theme@@colorful-folders_text": true,
  "primary-theme@@alt-folder-icons": true,
  "primary-theme@@colorful-folders_indentation-guide": true,
  "primary-theme@@colorful-folders_inherit-color": true,
  "obsidian-dynamic-outline@@dynamic-outline-font-size": "var(--font-smallest)",
  "obsidian-dynamic-outline@@dynamic-outline-opacity": 0.2,
  "primary-theme@@active-line-highlight": true
}